aboutsummaryrefslogtreecommitdiff
path: root/x11/libs
diff options
context:
space:
mode:
authorrafael2k <rafael2k@370017ae-e619-0410-ac65-c121f96126d4>2007-08-13 04:26:03 +0000
committerrafael2k <rafael2k@370017ae-e619-0410-ac65-c121f96126d4>2007-08-13 04:26:03 +0000
commitf4356cbb060ee5364449b396e2e0fd9df4ab329f (patch)
tree161fa7889a37fc13779c4052f939c4ac1aefcd60 /x11/libs
parent236060b86bd7512ca81f2c0f881e46fce3b28c23 (diff)
downloadslackbuilds-f4356cbb060ee5364449b396e2e0fd9df4ab329f.tar.gz
slackbuilds-f4356cbb060ee5364449b396e2e0fd9df4ab329f.tar.bz2
etk compilation fix
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@1342 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'x11/libs')
-rwxr-xr-xx11/libs/etk/etk.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/x11/libs/etk/etk.SlackBuild b/x11/libs/etk/etk.SlackBuild
index 986539ba..34d54b94 100755
--- a/x11/libs/etk/etk.SlackBuild
+++ b/x11/libs/etk/etk.SlackBuild
@@ -61,14 +61,14 @@ ERROR_PATCH=40; ERROR_VCS=41
SRC_DIR="$SRC_DIR/e17"
mkdir -p $SRC_DIR
-if [ -d "$SRC_DIR/e17/proto/etk" ]; then
- cd $SRC_DIR/e17/proto/etk
+if [ -d "$SRC_DIR/e17/libs/etk" ]; then
+ cd $SRC_DIR/e17/libs/etk
cvs update || exit $ERROR_VCS
else
cd $SRC_DIR
# echo "Please hit ENTER on passwd prompt..."
# cvs -d:pserver:anonymous@anoncvs.enlightenment.org:/var/cvs/e login || exit $ERROR_VCS
- cvs -z3 -d:pserver:anonymous@anoncvs.enlightenment.org:/var/cvs/e co e17/proto/etk || exit $ERROR_VCS
+ cvs -z3 -d:pserver:anonymous@anoncvs.enlightenment.org:/var/cvs/e co e17/libs/etk || exit $ERROR_VCS
fi
TMP="$TMP/$PACKAGE"
@@ -76,7 +76,7 @@ rm -rf $TMP
mkdir -p $TMP
cd $TMP
-cd $SRC_DIR/e17/proto/etk
+cd $SRC_DIR/e17/libs/etk
make clean &> /dev/null
./autogen.sh --prefix=/usr --sysconfdir=/etc --libdir=$LIBDIR || exit $ERROR_CONF